.. _config-api:

**********
Config API
**********

.. automodule:: mopidy.config
    :synopsis: Config API for config loading and validation
    :members:


Config section schemas
======================

.. automodule:: mopidy.config.schemas
    :synopsis: Config section validation schemas
    :members:


Config value types
==================

.. automodule:: mopidy.config.types
    :synopsis: Config value validation types
    :members:


Config value validators
=======================

.. automodule:: mopidy.config.validators
    :synopsis: Config value validators
    :members:
